Subject: RE: on <draft-ietf-ippm-owdp-00.txt>'s model

From: "Cole, Robert G (Bob), ALSVC" <[email-masked]>
Date: Tue, 12 Dec 2000 17:56:21 -0500

Henk,

> -----Original Message-----
> From:	Henk Uijterwaal (RIPE-NCC) [SMTP:[email-masked]]
> Sent:	Monday, December 11, 2000 9:00 PM
> To:	stanislav shalunov
> Cc:	Cole, Robert G (Bob), ALSVC; [email-masked]; Carl W. Kalbfleisch;
> Dan Romascanu; Steve Waldbusser; Russell Dietz
> Subject:	Re: on <draft-ietf-ippm-owdp-00.txt>'s model
> 
> Stanislav,
> 
> 
> I fail to see why we need an extra protocol for this: with SNMP, one can
> tell this host just as well to start sending/receiving test-traffic
> from/to other sites.  
	[Cole, Robert G (Bob), ALSVC]  Will there be cases where the snmp
mgmr and the
	OWDP source are within the same AS and the sink is outside, in which
case it may be
	necessary to have a control protocol between the source and sink to
configure the sink?

	Bob

> Henk
> 
> --------------------------------------------------------------------------
> ----
> Henk Uijterwaal                    Email: [email-masked]
> RIPE Network Coordination Centre     WWW: http://www.ripe.net/home/henk
> Singel 258                         Phone: +31.20.535-4414,  Fax -4445
> 1016 AB Amsterdam                   Home: +31.20.4195305
> The Netherlands                   Mobile: +31.6.55861746  
> --------------------------------------------------------------------------
> ----
> 
> A man can take a train and never reach his destination.
>                                                (Kerouac, well before
> RFC2780).
>

---

From: stanislav shalunov <[email-masked]>
Date: 13 Dec 2000 02:17:55 -0500

"Cole, Robert G (Bob), ALSVC" <[email-masked]> writes:

> Will there be cases where the snmp mgmr and the OWDP source are
> within the same AS and the sink is outside, in which case it may be

I think at this point it's agreed that OWDP-Control should stay,
and that language should be added to the draft to make clear the fact
that it's not the only way to set up OWDP-Test sessions.

The remaining question is whether OWDP-Control and OWDP-Test should be
in different drafts, or in the same draft.

I would say that OWDP-Control should only be made a separate draft if
it's clear how to make it applicable to other types of measurement
traffic.  (The next question, of course, being what set of other
types we're talking about.)

-- 
Stanislav Shalunov <[email-masked]>	Internet Engineer, Internet2

"Hey!  Who took the cork off my lunch?!"               -- W. C. Fields

---

From: "Henk Uijterwaal (RIPE-NCC)" <[email-masked]>
Date: Wed, 13 Dec 2000 19:57:31 +0100 (CET)

Bob,

> 	necessary to have a control protocol between the source and sink to

Yes, in order to keep this generic, I think we should assume that control,
source and sink are in 3 different AS'ses.  

Henk

------------------------------------------------------------------------------
------------------------------------------------------------------------------

A man can take a train and never reach his destination.
                                               (Kerouac, well before RFC2780).